## Common utilities Common utilities |

## Synopsis

    gboolean            mbim_utils_get_traces_enabled       (void);
    void                mbim_utils_set_traces_enabled       (gboolean enabled);

## Description

This section exposes a set of common utilities that may be used to work with the MBIM library.

## Details

### mbim_utils_get_traces_enabled ()

    gboolean            mbim_utils_get_traces_enabled       (void);

Checks whether MBIM message traces are currently enabled.

Returns : | `TRUE` if traces are enabled, `FALSE` otherwise.

### mbim_utils_set_traces_enabled ()

    void                mbim_utils_set_traces_enabled       (gboolean enabled);

Sets whether MBIM message traces are enabled or disabled.

`enabled` : | `TRUE` to enable traces, `FALSE` to disable them.